slarrd.f(3)

NAME
slarrd.f

SYNOPSIS

  Functions/Subroutines
subroutine slarrd (RANGE, ORDER, N, VL, VU, IL, IU, GERS, RELTOL, D, E, E2, PIVMIN, NSPLIT, ISPLIT, M, W, WERR, WL, WU, IBLOCK, INDEXW, WORK, IWORK, INFO)
SLARRD computes the eigenvalues of a symmetric tridiagonal matrix to suitable accuracy.

Author

Generated automatically by Doxygen for LAPACK from the source code.